body{font-family: 'Montserrat', sans-serif; font-size:13px; color:#111; background:#fff;}

.tabbed{
  float : left;
  width : 100%;
  margin: 13px 0px;
}

.tabbed > input{
  display : none;
}


.tabbed > section > h1{
  float       : left;
  box-sizing  : border-box;
  margin      : 0 0 0 0;
  padding     : 0.5em 0px 0 0;
  overflow    : hidden;
  font-size   : 1em;
  font-weight : normal;
}


.tabbed > section > h1 > label{
    display: inline-block;
	margin-bottom:0;
    font-size: 17px;
	font-family: 'Montserrat', sans-serif;
    font-weight:400;
    color: #444444;
	text-transform:uppercase;
    padding: 17px 15px;
	width:auto; text-align:center;   border-bottom           : none;
     background: #fff ;
     border:1px solid #b2b2b2;

  cursor                  : pointer;
     -moz-user-select     : none;
      -ms-user-select     : none;
  -webkit-user-select     : none;
}







.tabbed > input:checked + section > h1 > label { background:#e84620; color:#fff;}

.tabbed > section > div{
  position      : relative;
  z-index       : 1;
  float         : right;
  box-sizing    : border-box;
  width         : 100%;
  margin        :52px 0 0 -100%;


}

.tabbed > input:checked + section > h1{
  position : relative;
  z-index  : 2;
}

.tabbed > input:not(:checked) + section > div{
  display : none;
}
.leftsec { width:50%; float:left;     margin-top:12px;}
.rightsec { width:46%; float:right;}
.asdasd { margin-top:15px;; float:left; width:100%; position:relative; z-index:999999}
#slider-header {margin:20 0 0px 0; width:100% !important; height:auto !important; clear:both;}
#slider-header h2{ font-size:14px; text-transform:uppercase; color:#fff; line-height:39px; border:1px solid #d7d7d7; margin:0; padding:0 0 0 26px; text-align:left; font-weight:bold;
background:#ff7612;}
.productthumb li{ float:left; width:100%; max-width:240px; list-style:none; padding:0 5px;}
.single-item {
	font-family: 'Open Sans', sans-serif;
	width:100%; 
	float: left; 
	margin-bottom:0px;
	border: 1px solid #e8e8e8;
	padding: 15px 15px;
	text-align: center;
	transition:all 0.5s ease-in-out;
}
.single-item:hover{
	border: 1px solid #FF7612;
	}
	
	.single-item:hover .gal_button{
		background-color: #ff7612;
	color:#fff;
		}
	
	
.single-item .gal_img {
	height: 165px;
}
.single-item .gal_img img {
	padding: 0 0 10px 0;
	border: none;
	max-height:185px;
	
}
.single-item .gal_title a:link,.single-item .gal_title a:active,.single-item .gal_title a:visited { color:inherit;}
.single-item .gal_title {
	height: 40px;
	font-size:14px;
	overflow: hidden;
	    margin-top: 10px;
}
.single-item .gal_price {
	
	font-size:14px; color:#ff7612; font-weight:bold;
	padding:3px 0;
}
.single-item .gal_button {
	min-width:142px; 
	display:inline-block; transition:0.5s all ease-in-out; line-height:35px; font-size:14px; color:#6a6a6a; font-weight:600; text-transform:uppercase; border:1px solid #dddddd; border-radius:6px;
	
}
.single-item .gal_button a:link,.single-item .gal_button a:active,.single-item .gal_button a:visited {color:inherit;}
.single-item .gal_button:hover {
	background-color: #ff7612;
	color:#fff;
}
.single-item .gal_button a:hover {
	color: #FFF;
	text-decoration:none;
}


@media screen and (max-width:1024px){
.tabbed > section > h1 > label {  width:auto;}
}
@media screen and (max-width:991px){
#tabbed2 + section > div { margin-top:55px !important;}
#tabbed3 + section > div { margin-top:55px !important;}
#tabbed4 + section > div { margin-top:55px !important;}
.tabbed > section > h1 > label { width:139px; font-size:12px;}
.containers>a { margin-right:60px !important;}
.leftsec { width:100%;}
.rightsec { width:100%;}
.tabbed > section > h1 > label { width:130px;}
.image-gallery {max-width: 515px; width:100% !important;}
.image-gallery .big-image {width: 77% !important;}
} 
@media screen and (max-width:790px){
.tabbed{margin:10px 0;}	 
#tabbed2 + section > div { margin-top:-1px !important;}
#tabbed3 + section > div { margin-top:-1px !important;}
#tabbed4 + section > div { margin-top:-1px !important;}
.tabbed > section > div{    margin:-1px 0;}
.productthumb { text-align:center;}
.productthumb li { display:inline-block; float:none;}
.tabbed > section > h1{ margin:0 !important; width:100%; padding:0 0 0 !important}
.tabbed > section > h1 > label { width:100% !important; text-align:left !important; padding:14px 15px !important; margin:1px 0; position:relative;}
.moblo{ margin-bottom:0 !important;}

.tabbed > section > h1 > label::after{
content: "\f0fe";
    font-family: "fontawesome";
    color: #fff;
    position: absolute;
    right: 10px;
    top: 15px;
}

.tabbed > input:checked + section > h1 > label::after{
 content: "\f146";
}






}

@media screen and (max-width:460px){ 
.tabbed > section > h1 { margin-bottom:0;}
.tabbed > section > h1 > label { font-size:11.5px; width: 100%;}
.containers>a { margin-right:9px !important;}
.productthumb li{  max-width:150px;}
.single-item .gal_button {
    min-width: 100px;
 
}

#slider-header h2 {
    font-size: 11.5px;
    padding: 0 0 0 15px;
}
.single-item .gal_img {
    height: 100px;
}
}
@media screen and (max-width:414px){ 
.tabbed > section > h1 > label {width:100%;}
.tabbed > section > h1 {margin:0;}
}
.productthumb{
	border: 1px solid #ececec;
    margin-bottom: 20px;
	padding: 10px 5px 0 5px;
	}
.single-item {
    margin-bottom: 10px;
}	
.col-lg-12{
	clear:both;
	}